Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

express tools

since i've installed the v20.00 it's impossible to create linetipes with express tools

C:\Program Files\Bricsys\BricsCAD V20 en_US\Express\Express.des
;* bad argument type ; expected at [equal]

any suggestions to fix this please ;)

kind regards,
thomas

Comments

  • I have some problem that looks like it
    Can't use Blocktoxref after installing Express tools

    command: blocktoxref
    ; ----- LISP : Call Stack -----
    ; [0]...C:BLOCKTOXREF
    ; [1].....ACET-BLOCKTOXREF-UI
    ; [2].......ACET-UI-TABLE-NAME-GET
    ; [3].........ACET-UI-TABLE-NAME-GET-DLG
    ; [4]...........ACET-UI-TABLE-NAME-GET-IS-VALID <<-- ; ; ----- Error around expression ----- ; (STRCASE TBLNAME T) ; in file : ; C:\Program Files\Bricsys\BricsCAD V20 en_US\Express\Express.des ;* bad argument type <2> ; expected at [acet-str-format]

  • If it's any help. I loaded Express tools for V18 into my V20 and the line tool works fine.
    But I don't know if all of the v18 express tools will work in v20.

Sign In or Register to comment.
Origami
Origami is the Japanese word for paper folding. ORI means to fold and KAMI means paper and involves the creation of paper forms usually entirely by folding.

Powered by VanillaForums, Designed by Steam